/*
MODLOG001 13-Dec-2013 Chrome Browser CSS Property Added by UI Team.
MODLOG002 18-Dec-2013 IE CSS Property Added by UI Team FOR CARD CHANGE Available option dropdown overlapping issue.
MODLOG003 19-Dec-2013 Changes for Issue: Dropdown is poorly aligned on multiple change card screen on selecting Available actions dropdown. 
MODLOG004 19-Dec-2013 Tooltip message style ID.
MODLOG005 19-Dec-2013 spacing issue between label and dropdown in rightside part of available actions dropdown.
MODLOG006 26-Dec-2013 loginpage and formloginpage resolution issue resolved by adding these css classnames.
MODLOG007 26-Dec-2013 Scheduled aral email popup scroll issue.
 
MODLOG008 26-Dec-2013 newpin and confirmpin alignment issue resolved by adding css property.
MODLOG009 27-Dec-2013 page dropdown alignment issue in ie11 browser in multiple card changes resolved by adding this css property.
MODLOG010 03-Jan-2014 UI Team: Added CSS elements for accordion function
MODLOG011  6-Jan-2014 UI Team: The following CSS elements is added to fix the page alignment when GOOGLE ANALYTICS implemented in the applications.
MODLOG012 20-Jan-2014 Infosys:Home page banner alignment issue.
MODLOG013 23-Jan-2014 Infosys:Aral usermanagement page alignment issue.
MODLOG014 13-Feb-2014 Infosys:Horizontal scroll bar in IE issue.
MODLOG015 21-Feb-2014 Infosys:OLS-Enhancement ASTRA_SSO
MODLOG016 16-Apr-2014 Infosys:Reduction in rights of simulated logon as Customer.
MODLOG017 07-May-2014 Infosys: INC000013353063  Content overlaps on the FR Card purchases report at Step2 - Chrome 32
MODLOG018 02-Jul-2014 Infosys: BPPLUS-5568 : Upgrade user password security.
MODLOG019 21-Aug-2015 Infosys: INC000016282090:UI issues with respect to Change Password functionality
*/

/* MODLOG001 STARTS HERE */

 #popmainDiv 
{
    margin: 0px 10px 0px 10px;
    width: auto;
    overflow-x: hidden;
}
.popheaders 
{
    width:auto;
}
#dataTable_filter
{
	width: 90% !important;
}

/* MODLOG001 Ends HERE */

.newtxtwrap{width:385px; white-space:normal !important}

/* MODLOG002 STARTS HERE */
/* .ie7 .ui_clear, .ie8 .ui_clear, .ie9 .ui_clear, .ie10  .ui_clear{clear:none !important;} */
/* MODLOG002 ENDS HERE */

/* MODLOG004 STARTS HERE */
#myTooltip {
	background:lightyellow;
	width:auto;
	height:auto;
	padding:3px; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:11px;
	border:1px solid #999;
	z-index:999 !important;
} 
/* MODLOG004 ENDS HERE */

/* MODLOG005 STARTS HERE */
.greytext11
{
	margin-right: 5px;
}
/* MODLOG005 ENDS HERE */

/* MODLOG006 STARTS HERE */
#sectionTitle, #logincontent 
{
	float:none !important
}
/* MODLOG006 Ends HERE */

/* MODLOG008 STARTS HERE */
#new_pin, #confirm_pin
{
	margin-left:0px !important;
}       
/* MODLOG008 ENDS HERE */

/* MODLOG010 Starts Here    */
.accordion-header {
	border-bottom:5px solid #fff;
	display:block;
	width:495px;
}
.accordion-content {
	display: none;
	margin-bottom:5px;
}
.uparrow{
background: url("/images/aral/icons/uparrow.gif") no-repeat scroll right 5px transparent;
    float: left;
    margin: 3px 7px 0 0;
    padding-right: 9px;
}
.downarrow{
background: url("/images/aral/icons/downarrow.gif") no-repeat scroll right 5px transparent;
    float: left;
    margin: 3px 7px 0 0;
    padding-right: 9px;
}
.arrowAlign a
{
	float:right;
}

/* AM Infoboard */

.newinfoboardtab_scroll {
    height: auto;
	}

.greenarrow .uparrow{
background: url("/images/efs/uparrow.gif") no-repeat scroll right 5px transparent;
    float: right;
    margin: 3px 7px 0 0;
    padding-right:20px;
}
.greenarrow .downarrow{
background: url("/images/efs/downarrow.gif") no-repeat scroll right 5px transparent;
    float: right;
    margin: 3px 7px 0 0;
    padding-right:20px;  
}
/* MODLOG010 Ends Here   */

	/* MODLOG011 STARTS HERE  */ 
#mainDiv{ position: relative;clear:both}
#homeContainer { top: 8px !important;margin-left:0px !important; }
#homeContainerBannerLogin {margin:0 !important}
#topmenugreenline, #topmenugreenlinecookie {display:none}
#sectionTitle{border-top:1px solid #009900;}
/* MODLOG014 Starts - Horizontal scroll bar in IE issue  */
#mainContainer{ position:relative !important; top:-1px !important;margin-left:170px !important;}
/* MODLOG014 Ends  */
#topnav_new {border-bottom: 1px solid #009900;min-height: 20px !important;height: 20px !important;}
/* MODLOG014 Starts - Horizontal scroll bar in IE issue  */
#breadCrumb {margin-top:5px !important;width:auto;}
/* MODLOG014 Ends  */

/* MODLOG011 ENDS HERE */

/* MODLOG007 Starts Here */
.aral-scroll-control
{
	height: 635px;
    overflow-x: hidden;
    overflow-y: auto;
}
#outertable_emailpop {
   height: 460px !important;
}
.sgsmaincont_emailpop{width:395px !important; padding: 0 !important;background:none !important}
.autowidth{width:auto!important;}

.ScheduledAral{background:#D9E2F0 !important; padding: 2px 40px 0 5px;}
/* MODLOG007 Ends Here */

#pagedata{position:relative !important;z-index:9999 !important}


/* MODLOG003 Starts here */
#leftcolumn { 
    float: left;
    width: 40%;
}
#rightcolumn {
float: right;
 width: 60%;
}
.mlCardgreytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	 margin-right: 5px;
}
.clear{clear:both;}
/* MODLOG003 Ends here */

/* MODLOG009 STARTS HERE */
.greytext-BOLD11px
{
	MARGIN-TOP:0px;
	MARGIN-BOTTOM:6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.margintop
{
	margin-top:3px
}
/* MODLOG009 ENDS HERE */

/* MODLOG012 Starts */ 

#aralbannerContainer 
{
	display:inline-block; 
}

#greenoutlinedbanner
{
	display:inline-block;
}

.bannerBtn
{
	float:right;
	margin-bottom:3px;
}
.allowButton
{
	padding:0px 5px !important;
}


/* MODLOG012 Ends */ 
/* MODLOG013 Starts -Aral Usermanagement permission box alignment issue  */

.chkBoxContGroup
{
	padding: 0;
    width: 500px;
}
.chkBoxCont
{
	float: left;
    height: 25px;
    margin: 0;
    padding: 2px 0px;
    width: 240px;
}
/* MODLOG013 Ends */
/*MODLOG015 Starts */

#TrafineoRedirectMsg {  
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:1000px;
    z-index:1000;
    background-color:#ffffff;
    opacity:.70;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -khtml-opacity: .70;
    zoom:1;
    display:none; 
 }

.ajax-loader {
    position: absolute;
    left: 40%;
    top: 25%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;     
}
.txtLoadingAM
{
	color:#009900;
	font-size:20px;
	font-weight:bold;
	font-family:Arial;
}
.txtLoadingARAL
{
	color:#0055C3;
	font-size:20px;
	font-weight:bold;
	font-family:Arial;
}

.chkBoxContGroupAM
{
	padding: 0;
    width: 450px;
}
.chkBoxContAM
{
	float: left;
    height: 25px;
    margin: 0;
    padding: 2px 0px;
    width: 200px;
}
.hyperlinkTrafineo
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    color:#0055C3
}
/*MODLOG015 Ends */

/* MODLOG016 Starts */
.greyBPFleetARAL
{   
    font : bold 11pt/15pt  Arial, Verdana, Helvetica, sans-serif;
	COLOR: #666666;
	text-decoration: none;
}
.greyBPFleet
{
    MARGIN-TOP:0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    MARGIN-BOTTOM:6px;
}
/* MODLOG016 Ends */
/* MODLOG017 Starts */
.ButtonFRExp
{
	width: 445px;
	float:left;
}

.formboxFR2Exp
{
	float:left;
	height:auto !important;
	min-height: 275px !important;
}

.formcontainerFRExp
{
	width:650px !important;
}
.blueright-wiz02Exp
{
	padding-left: 5px;
	margin-left: 5px;
	min-height: 275px !important;
}

/* MODLOG017 Ends */

/* MODLOG018 Starts */
.PasswordMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ff6600;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, helvetica, sans-serif;
    text-align:center;
}
.PasswordMsgBorderAral
{ 
    width:100%; border:solid 1px #6699db; padding: 5px 5px 5px 5px;
}
.PasswordMsgBorderAM
{ 
    width:100%; border:solid 1px #ff6600; padding: 5px 5px 5px 5px;
}
.PasswordErrorMsgBorderAM
{
	padding: 5px 5px 5px 5px;
	border:solid 1px #ff6600;
	width:728px;
}

/* MODLOG019 : width modified */
.PasswordErrorMsgBorderAral
{
	padding: 5px 5px 5px 5px;
	border:solid 1px #6699db;
	width:958px;
}
.PassworderrTextBold{
     font-family:  Verdana, Arial, Helvetica, Sans-serif;
     font-weight: bold;
     font-size: 11px;
     color: #FF6600;
     text-align:center;
}
.ChangePwordBottomBorder
{
    border-top: 2px solid #0055C3;
    margin-left: 0px;
    margin-top: -2px;
    margin-bottom: 0px;
}

.datatableIfameARAL
{
    BORDER-RIGHT: #6699db 1px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #6699db 1px solid;
    PADDING-LEFT: 20px;
    LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #6699db 1px solid;
    WIDTH: 550px;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #6699db 1px solid;
    MARGIN-TOP: 10px;
    postion: relative
    height:auto;
}

.datatableIfameAM
{
    BORDER-RIGHT: #c4e26a 1px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #c4e26a 1px solid;
    PADDING-LEFT: 20px;
    LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #c4e26a 1px solid;
    WIDTH: 550px;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #c4e26a 1px solid;
    MARGIN-TOP: 10px;
    postion: relative
    height:auto;
}
.clearAll
{
    CLEAR: both;
    OVERFLOW:visible;
    POSITION: relative;
	Margin-top:0px;
}

/* MODLOG018 Ends */